Page MenuHomePhabricator

Design and prototype cross-wiki propagation concepts
Closed, ResolvedPublic

Description

Explore possible solutions to help small wikis grow by translating new sections on mobile and desktop.
The designs will explore how to find and translate sections across languages for mobile and desktop.

As a result of this ticket the design exploration will be documented, and the interactive prototypes will be available to simulate those concepts and get feedback about them.

Results

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2019, 12:49 PM
Pginer-WMF triaged this task as Medium priority.Jul 1 2019, 5:29 PM
Pginer-WMF closed this task as Resolved.Oct 1 2019, 10:53 AM
Pginer-WMF updated the task description. (Show Details)

Results have been published and added to the description:

Pginer-WMF updated the task description. (Show Details)Oct 1 2019, 10:54 AM